<ion-grid>
  <ion-row>
    <ion-col size="6">Event Type:</ion-col>
    <ion-col size="6">{{ event.name }}</ion-col>
    <ion-col size="6">Timestamp:</ion-col>
    <ion-col size="6">{{ event.timeStamp | date: 'short' }}</ion-col>
    <ion-col size="6">Author:</ion-col>
    <ion-col size="6">{{ event.userId }}</ion-col>
  </ion-row>
</ion-grid>
